Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592259 - [abrt] crash in abiword-1:2.8.4-1.fc12: raise: Process /usr/bin/abiword was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in abiword-1:2.8.4-1.fc12: raise: Process /usr/bin/abiword was k...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4027b768068781c0e7af2be666c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 11:36 UTC by Chris Campbell
Modified: 2010-11-07 14:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-29 11:57:26 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-14 11:36 UTC, Chris Campbell
no flags Details

Description Chris Campbell 2010-05-14 11:36:31 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: abiword
comment: I don't remember
component: abiword
crash_function: raise
executable: /usr/bin/abiword
global_uuid: 4027b768068781c0e7af2be666c329d1f9cd725c
kernel: 2.6.32.11-99.fc12.i686
package: abiword-1:2.8.4-1.fc12
rating: 4
reason: Process /usr/bin/abiword was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I don't remember
2.
3.

Comment 1 Chris Campbell 2010-05-14 11:36:33 UTC
Created attachment 414021 [details]
File: backtrace

Comment 2 Chris Campbell 2010-06-29 11:57:26 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 hwQQUo 2010-11-06 15:47:15 UTC
I committed a Band-Aid fix for the crash upstream: http://www.abisource.com/viewvc?view=rev&revision=29400

Comment 4 Marc Maurer 2010-11-07 14:40:01 UTC
Marking closed upstream as per comment 3


Note You need to log in before you can comment on or make changes to this bug.